For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AI agentsStatus PageContact sales
HomeGuidesDeveloper ToolsChangelogsCookbooks
HomeGuidesDeveloper ToolsChangelogsCookbooks
    • Payabli developer overview
    • Developer quickstart
    • Developer testing guide
    • Test accounts
  • API
    • Using the API
    • API responses
    • API changelog
          • POSTCreate notification
          • GETGet notification
          • GETList notifications by paypoint
          • GETList notifications by org
          • PUTUpdate notification
          • DELDelete notification
          • GETList generated reports by paypoint
          • GETList generated reports by org
          • GETExport generated report
    • Webhooks
  • Embedded Components
    • Overview
    • EmbeddedMethod UI
    • PayMethod UI
    • VirtualTerminal UI
    • ExpressCheckout UI
    • Changelog
  • Server SDKs
    • Server SDKs overview
  • Other tools
    • Postman collection
    • Payabli MCP
    • Example apps

© 2026 Centavo, Inc. All rights reserved | Centavo (DBA Payabli) is a registered Payment Facilitator of PNC Bank, N.A., Pittsburgh, PA. Payabli is a registered ISO/MSP of Merrick Bank, South Jordan, UT.

PayabliTest Cards & AccountsPay In StatusesPay Out StatusesTrust Center
LogoLogo
AI agentsStatus PageContact sales
APIPay Ops endpointsNotifications

Export generated report

|View as Markdown|Open in Claude|
GET
/Export/notificationReport/:Id
GET
/api/Export/notificationReport/:Id
$curl https://api-sandbox.payabli.com/api/Export/notificationReport/1000000 \
> -H "requestToken: <apiKey>"
200Retrieved
1{
2 "key": "value"
3}
Gets a copy of a generated report by ID.
Was this page helpful?
Previous

List generated reports by org

Next

Search notification logs

Authentication

requestTokenstring
API Key authentication via header

Path parameters

IdlongRequired
Report ID

Response

Success